Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Secunia PSI reports insecure

I have the latest 3.5.1 but Secunia PSI reports it as "The version detected of LibreOffice 3.x was 3.5.0.102 while the latest version including one or more security fixes is 3.5.1." and insecure. What to do?

Secunia PSI reports insecure

I have the latest 3.5.1 but Secunia PSI reports it as "The version detected of LibreOffice 3.x was 3.5.0.102 while the latest version including one or more security fixes is 3.5.1." and insecure. What to do?